@charset "UTF-8";

/* CSS Document */
/* Site by Sam Beckingsale samsdesigns.co.nz - Louise Kelly 2011*/


/* EDITOR START */
hr{
border-top:1px solid #dddddd;
border-left:1px solid #ffffff;
border-right:1px solid #ffffff;
border-bottom:1px solid #ffffff;
margin-top:15px;
margin-bottom:15px}

h1{
font-size:1.8em;
color:#231f20;
font-weight:200;
margin-bottom:15px;}


h2{
font-size:1.5em;
font-weight:400;
color:#b38141;
margin-top:10px;
margin-bottom:5px}

h3{
font-size:1.2em;
color:#231f20;
font-weight:400;
margin-top:10px;
margin-bottom:5px}

h4{
font-size:.9em;
color:#231f20;
font-weight:200;
margin-top:5px;
margin-bottom:5px}

a{
color:#b38141;
text-decoration:none}

a:hover{
color:#b38141;
text-decoration:underline}

p{
margin-bottom:10px}

.textarea ul{
padding:10px 0 10px 0}

.textarea li{
list-style:none;
background:url(assets/bulletpoint.png) no-repeat top left;
border:none;
padding:0 0 0 20px}

.textarea ol{
padding:5px 0 10px 15px}

.grey{
color:#555555}

body{
font-size:0.8em;
font-weight:200;
line-height:1.8em;
color:#231f20;
font-family:Helvetica, Verdana, Arial, sans-serif;
background:#ffffff url(assets/bg2.jpg) repeat-X}

/* EDITOR END */

*{
margin:0;
padding:0}

img{
border:0}

img, div, input { behavior: url("iepngfix.htc") }

/* Main Container */

#wrapper{
width:965px;
height:100%;
padding:0;
margin:0 auto}

#main_container{
width:965px;
height:100%;
padding:0;
float:left;
margin:0}

/* Masthead */

#masthead{
width:955px;
height:170px;
margin:0 0 20px 0;
padding:0}

.masthead_text{
width:360px;
height:75px;
float:right;
text-align:right;
line-height:1.2em;
margin:28px 45px 10px 0;
padding:0}

.masthead_text h2{
font-size:1.3em;
color:#231f20;}

.masthead_text h3{
color:#020202;
font-size:1.1em;}

.masthead_logo{
width:263px;
height:130px;
margin:10px 0 0 40px;
float:left}

.specials{
width:168px;
height:75px;
margin:30px 0 0 66px;
float:left}

/* Top Nav */

.navigation_top{
width:600px;
height:34px;
margin:14px 40px 0 0;
float:right;}

.navigation_top ul{
margin:0;
padding:0;}

.navigation_top li{
list-style:none;
display:inline;
margin:0 5px 0 0;
float:right;}

.navigation_top a{
text-decoration:none;
color:#020202;
padding:7px 20px 20px 20px;
display:block;
background:url(assets/default.png) repeat-x}

.navigation_top a:hover{
text-decoration:underline;
color:#020202;
padding:7px 20px 20px 20px;
display:block;
background:url(assets/hover.png) repeat-x;}

.navigation_top .selected a{
text-decoration:none;
color:#020202;
display:block;
padding:7px 20px 20px 20px;
background:url(assets/active.jpg) repeat-x}

/* Slideshow */

.slideshow{
width:305px;
height:361px;
margin:11px 12px 0 0;
float:right;}

.facebook{
width:333px;
height:40px;
margin:25px 8px 11px 0;
float:right;}

.facebook h3{
width:220px;
height:25px;
margin:-23px 38px 0 0;
float:right;}


/* Mainarea */

#mainarea{
width:973px;
height:100%;
float:left;
margin:0 0 10px 0;
background:url(assets/mainarea2.png) no-repeat}

.textarea{
width:520px;
float:left;
min-height:380px;
margin:30px 0 20px 28px;
height:100%;}

.textareabg{
width:570px;
float:left;
margin:23px 0 10px 23px;
background:#ffffff repeat-y}

/* testimonial */

.testimonial {
width:354px;
float:right;
height:130px;
margin-bottom:10px;
background:url(assets/testimonial.png) no-repeat}


.testimonial_text {
width:260px;
height:90px;
float:left;
font-style:italic;
line-height:20px;
color:#555555;
margin:42px 0 0 48px;}


/* Footer */

#footer{
width:944px;
height:52px;
float:left;
padding:20px 0 0 45px;
background:url(assets/footer.png) no-repeat;
margin:0 auto;}

.copyright{
width:600px;
height:26px;
color:#020202;
margin:0 auto;
text-align:center;
font-size:.7em;}

.copyright a{
text-decoration:none;
color:#020202;}

.copyright a:hover{
text-decoration:underline;
color:#020202;}

.copyright p{
color:#020202;}

/* bottom nav */

.footer_nav{
width:965px;
height:47px;
float:left;
margin-bottom:10px;
background:url(assets/navfade.png) no-repeat;}

.footer_nav ul {
text-align:center;
float:left;	
margin-top:25px;
width:960px}

.footer_nav li{
display:inline;
margin:0;
font-size:16px;
text-align:center;}

.footer_nav a {
text-decoration:none;
color:#acacac;
padding:0 20px 0 20px;}

.footer_nav a:hover {
text-decoration:underline;
color:#000;
padding:0 20px 0 20px;}

.footer_nav .active a {
text-decoration:none;
color:#000;}
